/* Stylesheet for Training & Leadership Development Division */
.leaderboard hr {
    size: 1px solid #2e5f97;
}
.leaderboard p {
    /*margin-left: 0px;*/
}
.oio_div {
    float: left;
    height: auto;
    width: 16%;
    padding-top: 12px;
    padding-bottom: 11px;
    padding-left: 10px;
    padding-right: 10px;
    margin-right: 7px;
    margin-bottom: 9px;
    border-top: 6px solid #92B1CD;
    border-right: thin solid #D0D0D0;
    border-bottom: thin solid #D0D0D0;
    border-left: thin solid #D0D0D0;
    text-align: center;
    color: #333333;
    align-content: center;
    text-decoration: none;
    vertical-align: middle;
    font-size: 18px;
    font-weight: bold;
    line-height: normal;
}
.oio_div_placeholder {
    float: left;
    height: auto;
    width: 19%;
    padding-top: 12px;
    padding-bottom: 11px;
    margin-right: 7px;
    margin-bottom: 9px;
    /*border-top: 6px solid #92B1CD;
    border-right: thin solid #D0D0D0;
    border-bottom: thin solid #D0D0D0;
    border-left: thin solid #D0D0D0;
    text-align: center;
    color: #333333;
    align-content: center;
    text-decoration: none;
    vertical-align: middle;
    font-size: 18px;
    font-weight: bold;
    padding-left: 10px;
    line-height: normal;*/
}
.oio_div_empty {
    float: left;
    height: auto;
    width: 19%;
    padding-top: 11px;
    padding-bottom: 11px;
    margin-right: 7px;
    margin-bottom: 9px;
    text-align: center;
    color: #333333;
    align-content: center;
    text-decoration: none;
    vertical-align: middle;
    font-size: 18px;
    font-weight: bold;
    padding-left: 10px;
    line-height: normal;
}
.boxshadow {
    box-shadow: 3px 3px 3px #E5E5E5;
}

.div_container_oio {
    height: auto;
    width: 100%;
    overflow: auto;
    align-content: center;
}

@media screen and (min-width: 768px) {
    .tldd_div_empty {
        display: none;
    }
}